# Tactic TA02: Plan Objectives

* **Summary:** Set clearly defined, measurable, and achievable objectives. Achieving objectives ties execution of tactical tasks to reaching the desired end state. There are four primary considerations: 
- Each desired effect should link directly to one or more objectives 
- The effect should be measurable 
- The objective statement should not specify the way and means of accomplishment 
- The effect should be distinguishable from the objective it supports as a condition for success, not as another objective or task.

* **Belongs to phase:** P01



| Tasks |
| ----- |
| [TK0004 Identify target subgroups](../generated_pages/tasks/TK0004.md) |
| [TK0005 Analyse subgroups](../generated_pages/tasks/TK0005.md) |
| [TK0006 create master narratives](../generated_pages/tasks/TK0006.md) |
| [TK0007 Decide on techniques (4Ds etc)](../generated_pages/tasks/TK0007.md) |
| [TK0008 Create subnarratives](../generated_pages/tasks/TK0008.md) |
| [TK0009 4chan/8chan coordinating content](../generated_pages/tasks/TK0009.md) |
| [TK0032 OPSEC for TA02](../generated_pages/tasks/TK0032.md) |



| Techniques |
| ---------- |
| [T0002 Facilitate State Propaganda](techniques/T0002.md) |
| [T0066 Degrade Adversary](techniques/T0066.md) |
| [T0075 Dismiss](techniques/T0075.md) |
| [T0076 Distort](techniques/T0076.md) |
| [T0077 Distract](techniques/T0077.md) |
| [T0078 Dismay](techniques/T0078.md) |
| [T0079 Divide](techniques/T0079.md) |



| Counters | Response types |
| -------- | -------------- |
| [C00009 Educate high profile influencers on best practices](../generated_pages/counters/C00009.md) | D02 |
| [C00011 Media literacy. Games to identify fake news](../generated_pages/counters/C00011.md) | D02 |
| [C00070 Block access to disinformation resources](../generated_pages/counters/C00070.md) | D02 |
| [C00028 Make information provenance available](../generated_pages/counters/C00028.md) | D03 |
| [C00029 Create fake website to issue counter narrative and counter narrative through physical merchandise](../generated_pages/counters/C00029.md) | D03 |
| [C00030 Develop a compelling counter narrative (truth based)](../generated_pages/counters/C00030.md) | D03 |
| [C00031 Dilute the core narrative - create multiple permutations, target / amplify](../generated_pages/counters/C00031.md) | D03 |
| [C00060 Legal action against for-profit engagement factories](../generated_pages/counters/C00060.md) | D03 |
| [C00156 Better tell your country or organization story](../generated_pages/counters/C00156.md) | D03 |
| [C00164 compatriot policy](../generated_pages/counters/C00164.md) | D03 |
| [C00169 develop a creative content hub](../generated_pages/counters/C00169.md) | D03 |
| [C00222 Tabletop simulations](../generated_pages/counters/C00222.md) | D03 |
| [C00144 Buy out troll farm employees / offer them jobs](../generated_pages/counters/C00144.md) | D04 |
| [C00092 Establish a truth teller reputation score for influencers](../generated_pages/counters/C00092.md) | D07 |
| [C00207 Run a competing disinformation campaign - not recommended](../generated_pages/counters/C00207.md) | D07 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW