# Tactic TA15: Establish Social Assets

* **Summary:** Establishing information assets generates messaging tools, including social media accounts,  operation personnel, and organizations, including directly and indirectly managed assets. For assets under their direct control, the operation can add,  change, or remove these assets at will.  
Establishing information assets allows an influence operation to promote messaging directly to  the target audience without navigating through external entities. Many online influence operations create or compromise social media accounts as a primary vector of information  dissemination.

* **Belongs to phase:** P02



| Tasks |
| ----- |
| [TK0010 Create personas](../generated_pages/tasks/TK0010.md) |
| [TK0011 Recruit contractors](../generated_pages/tasks/TK0011.md) |
| [TK0012 Recruit partisans](../generated_pages/tasks/TK0012.md) |
| [TK0013 find influencers](../generated_pages/tasks/TK0013.md) |
| [TK0014 Network building](../generated_pages/tasks/TK0014.md) |
| [TK0015 Network infiltration](../generated_pages/tasks/TK0015.md) |
| [TK0016 identify targets - susceptible audience members in networks](../generated_pages/tasks/TK0016.md) |
| [TK0033 OPSEC for TA15](../generated_pages/tasks/TK0033.md) |
| [TK0034 OPSEC for TA15](../generated_pages/tasks/TK0034.md) |



| Techniques |
| ---------- |
| [T0007 Create Inauthentic Social Media Pages and Groups](techniques/T0007.md) |
| [T0010 Cultivate ignorant agents](techniques/T0010.md) |
| [T0013 Create inauthentic websites](techniques/T0013.md) |
| [T0014 Prepare fundraising campaigns](techniques/T0014.md) |
| [T0065 Prepare Physical Broadcast Capabilities](techniques/T0065.md) |
| [T0090 Create Inauthentic Accounts](techniques/T0090.md) |
| [T0091 Recruit bad actors](techniques/T0091.md) |
| [T0092 Build Network](techniques/T0092.md) |
| [T0093 Acquire/ recruit Network](techniques/T0093.md) |
| [T0094 Infiltrate Existing Networks](techniques/T0094.md) |
| [T0095 Develop Owned Media Assets](techniques/T0095.md) |
| [T0096 Leverage Content Farm](techniques/T0096.md) |



| Counters | Response types |
| -------- | -------------- |
| [C00036 Infiltrate the in-group to discredit leaders (divide)](../generated_pages/counters/C00036.md) | D02 |
| [C00040 third party verification for people](../generated_pages/counters/C00040.md) | D02 |
| [C00051 Counter social engineering training](../generated_pages/counters/C00051.md) | D02 |
| [C00056 Encourage people to leave social media](../generated_pages/counters/C00056.md) | D02 |
| [C00058 Report crowdfunder as violator](../generated_pages/counters/C00058.md) | D02 |
| [C00059 Verification of project before posting fund requests](../generated_pages/counters/C00059.md) | D02 |
| [C00155 Ban incident actors from funding sites](../generated_pages/counters/C00155.md) | D02 |
| [C00160 find and train influencers](../generated_pages/counters/C00160.md) | D02 |
| [C00172 social media source removal](../generated_pages/counters/C00172.md) | D02 |
| [C00197 remove suspicious accounts](../generated_pages/counters/C00197.md) | D02 |
| [C00044 Keep people from posting to social media immediately](../generated_pages/counters/C00044.md) | D03 |
| [C00067 Denigrate the recipient/ project (of online funding)](../generated_pages/counters/C00067.md) | D03 |
| [C00077 Active defence: run TA15 "develop people” - not recommended](../generated_pages/counters/C00077.md) | D03 |
| [C00133 Deplatform Account*](../generated_pages/counters/C00133.md) | D03 |
| [C00135 Deplatform message groups and/or message boards](../generated_pages/counters/C00135.md) | D03 |
| [C00162 Unravel/target the Potemkin villages](../generated_pages/counters/C00162.md) | D03 |
| [C00203 Stop offering press credentials to propaganda outlets](../generated_pages/counters/C00203.md) | D03 |
| [C00034 Create more friction at account creation](../generated_pages/counters/C00034.md) | D04 |
| [C00042 Address truth contained in narratives](../generated_pages/counters/C00042.md) | D04 |
| [C00046 Marginalise and discredit extremist groups](../generated_pages/counters/C00046.md) | D04 |
| [C00052 Infiltrate platforms](../generated_pages/counters/C00052.md) | D04 |
| [C00053 Delete old accounts / Remove unused social media accounts](../generated_pages/counters/C00053.md) | D04 |
| [C00062 Free open library sources worldwide](../generated_pages/counters/C00062.md) | D04 |
| [C00047 Honeypot with coordinated inauthentics](../generated_pages/counters/C00047.md) | D05 |
| [C00189 Ensure that platforms are taking down flagged accounts](../generated_pages/counters/C00189.md) | D06 |
| [C00048 Name and Shame Influencers](../generated_pages/counters/C00048.md) | D07 |
| [C00093 Influencer code of conduct](../generated_pages/counters/C00093.md) | D07 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW