# Technique T0003: Leverage Existing Narratives

* **Summary**: Use or adapt existing narrative themes, where narratives are the baseline stories of a target audience. Narratives form the bedrock of our worldviews. New information is understood through a process firmly grounded in this bedrock. If new information is not consitent with the prevailing narratives of an audience, it will be ignored. Effective campaigns will frame their misinformation in the context of these narratives. Highly effective campaigns will make extensive use of audience-appropriate archetypes and meta-narratives throughout their content creation and amplifiction practices. 

* **Belongs to tactic stage**: TA14


| Incident | Descriptions given for this incident |
| -------- | -------------------- |



| Counters | Response types |
| -------- | -------------- |
| [C00008 Create shared fact-checking database](../generated_pages/counters/C00008.md) | D04 |
| [C00011 Media literacy. Games to identify fake news](../generated_pages/counters/C00011.md) | D02 |
| [C00012 Platform regulation](../generated_pages/counters/C00012.md) | D02 |
| [C00013 Rating framework for news](../generated_pages/counters/C00013.md) | D02 |
| [C00014 Real-time updates to fact-checking database](../generated_pages/counters/C00014.md) | D04 |
| [C00016 Censorship](../generated_pages/counters/C00016.md) | D02 |
| [C00017 Repair broken social connections](../generated_pages/counters/C00017.md) | D03 |
| [C00019 Reduce effect of division-enablers](../generated_pages/counters/C00019.md) | D03 |
| [C00021 Encourage in-person communication](../generated_pages/counters/C00021.md) | D04 |
| [C00022 Innoculate. Positive campaign to promote feeling of safety](../generated_pages/counters/C00022.md) | D04 |
| [C00024 Promote healthy narratives](../generated_pages/counters/C00024.md) | D04 |
| [C00027 Create culture of civility](../generated_pages/counters/C00027.md) | D07 |
| [C00029 Create fake website to issue counter narrative and counter narrative through physical merchandise](../generated_pages/counters/C00029.md) | D03 |
| [C00030 Develop a compelling counter narrative (truth based)](../generated_pages/counters/C00030.md) | D03 |
| [C00031 Dilute the core narrative - create multiple permutations, target / amplify](../generated_pages/counters/C00031.md) | D03 |
| [C00080 Create competing narrative](../generated_pages/counters/C00080.md) | D03 |
| [C00081 Highlight flooding and noise, and explain motivations](../generated_pages/counters/C00081.md) | D03 |
| [C00082 Ground truthing as automated response to pollution](../generated_pages/counters/C00082.md) | D03 |
| [C00084 Modify disinformation narratives, and rebroadcast them](../generated_pages/counters/C00084.md) | D03 |
| [C00125 Prebunking](../generated_pages/counters/C00125.md) | D03 |
| [C00126 Social media amber alert](../generated_pages/counters/C00126.md) | D03 |
| [C00156 Better tell your country or organization story](../generated_pages/counters/C00156.md) | D03 |
| [C00161 Coalition Building with stakeholders and Third-Party Inducements](../generated_pages/counters/C00161.md) | D07 |
| [C00162 Unravel/target the Potemkin villages](../generated_pages/counters/C00162.md) | D03 |
| [C00164 compatriot policy](../generated_pages/counters/C00164.md) | D03 |
| [C00169 develop a creative content hub](../generated_pages/counters/C00169.md) | D03 |
| [C00176 Improve Coordination amongst stakeholders: public and private](../generated_pages/counters/C00176.md) | D07 |
| [C00188 Newsroom/Journalist training to counter influence moves](../generated_pages/counters/C00188.md) | D03 |
| [C00190 open engagement with civil society](../generated_pages/counters/C00190.md) | D03 |
| [C00205 strong dialogue between the federal government and private sector to encourage better reporting](../generated_pages/counters/C00205.md) | D03 |
| [C00212 build public resilience by making civil society more vibrant](../generated_pages/counters/C00212.md) | D03 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW